/*Version #6*/
.copycode,
.anchorlink,
#zenMouseTrap,
#homepageold,
.searchform,
#st-search-form,
.oldproduct button,
.oldversion button,
#zenLayoutTableCell_4 #group_4 > tbody > tr > td:nth-child(3),
div#zen1:not(.docsearch) #zenLayoutTableCell_5,
nav#lefttoc,
div#lefttoccover {
	display:none;
}

main {
	padding-bottom: 400px;
}

.noscriptbanner {
    background-color: #fcb249;
}

.noscriptbanner p {
    padding: 15px;
    margin: 0;
	font-size: 20px;
}

.searchWidget{
	display:none;
}

#lefttoc ~ article {
	padding-left:10px
}

footer.footerwithlefttoc {
    margin-left: 10px;
    width:100%;
}

#lefttoccover,
#lefttoc{
    display:none;
}

#lefttoc~article {
    margin-left: 10px;
    line-height: 20px;
}

#lefttoc~.prevnextfooter {
    margin-left: 10px;
    bottom: 10px;
}

main {
    padding-bottom: 300px;
}

footer.footerwithlefttoc {
    margin-left: 10px;
    width: 90%;
}